map: Cluster, Cluster
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: delta
roundId: 9391
endTick: 1258094
duration: 00:49:35.6303577
fileCount: 945
size: 107574384
uncompressedSize: 1074006517
endTime: 11:38:56.3913969
...
